const http = require('http');

const directory = [{
	"name":"Dustin",
	"email":"dustin@gmail.com"
},


{
	"name":"Dustin",
	"email":"dustin@gmail.com"
}];

http.createServer(function(request,response){

if(request.url == "/users" && request.method == "GET"){
	
}

}).listen(4000);
console.log("Server running at localhost:4000")